.footer_block_but a{
    background-color: #ffa400;
    color: #000;
}
.footer_block_but a:hover {
    background-color: #df9002;
}
input.wpcf7-not-valid {
    border: 2px solid red !important;
}
.s_3_row {
    background: #fff;
}
header {
    padding-top: 5px;
}
.header_wrapper {
    padding-bottom: 5px;
}
.header_phone a {
    font-size: 16px;
}
.s_3_row:nth-child(1), .s_3_row:nth-child(2), .s_3_row:nth-child(3), .s_3_row:nth-child(4), .s_3_row:nth-child(5), .s_3_row:nth-child(6) {
    background-color: #ff243921;
}
.s_3_row:nth-child(7), .s_3_row:nth-child(8), .s_3_row:nth-child(9), .s_3_row:nth-child(10) {
    background-color:#17a2b81a;
}
.header_logo a {
    height: 40px;
}
.main_h2_after_header {
    text-transform: uppercase;
}
.old_price_s1 {
    text-decoration: line-through;
    color: #474644 !important;
    font-size: 1.6rem !important;
    padding-right: 5px;
    padding-left: 5px;
    text-transform: uppercase;
    text-align: left;
    font-weight: bold;
}
.m_7_slaid_wrapper a {
    height: 300px;
}
.footer_top_block {
    padding: 20px;
    margin-top: -25px;
}
.footer_bot_block {
    margin-top: 5px;
}
.m_5 {
    padding-top: 20px;
    padding-bottom: 30px;
}
.m_5_text {
    margin-bottom: 0px;
}
.header_slogan {
    font-size: 15px;
}
.remodal_2 .remodal-close:hover:before {
    color: #000;
}
.header_right .header_phone{
    margin-right: 30px;
}
.header_left {
    width: 400px;
}
.header_right .header_language{
    display: none;
}
.header_right {
    width: 500px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-end;
    gap: 30px;
}
.slick-prev {
    border-radius: 10px;
    left: 10px;
    transform: none;
}
.slick-next {
    border-radius: 10px;
    left: auto;
    transform: none;
    right: 10px;
}
.slick-dots li button {
    display: none;
}
.slick-dots li {
    width: 8px;
    height: 8px;
    border-radius: 100%;
    margin-left: 4px;
    margin-right: 4px;
    background: #868383; 
}
.slick-dots li.slick-active{
    background: #ffa400;
}
.slick-dots {
    bottom: 18px;
}
.footer_icon {
    width: 70px;
    height: 70px;
}
.footer_icon img {
    max-width: 60%;
    max-height: 60%;
}
.footer_top_block {
    margin-top: -48px;
    margin-bottom: -48px;
}
.m_7_project_name {
    font-size: 22px;
    text-align: center;
    line-height: 25px;
    margin-bottom: 10px;
}
.m_7_project_image {
    position: relative;
    width: 100%;
}
.m_7_project_image a {
    position: relative;
    display: block;
    width: 100%;
    height: 250px;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}
.m_7_project_image a:after {
    content: '';
    width: 100%;
    opacity: 0;
    transition: 0.25s;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    display: block;
    background-image: url(../img/transparency.svg);
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 0;
}
.m_7_project_image a:hover:after {
    opacity: 1;
}
.m_7_project_small {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: stretch;
    align-items: stretch;
    flex-wrap: wrap;
    padding-left: 5px;
    padding-right: 5px;
}
.m_7_project_small .m_7_small_project_wrapper {
    width: 50%;
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 10px;
}
.m_7_project_small .m_7_small_project_wrapper a {
    display: block;
    width: 100%;
    height: 70px;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}
.m_7_project_small .m_7_small_project_wrapper a:after {
    content: '';
    width: 100%;
    opacity: 0;
    transition: 0.25s;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    display: block;
    background-image: url(../img/lupa_small.svg);
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 0;
}
.m_7_project_small .m_7_small_project_wrapper a:hover:after {
    opacity: 1;
}
.m_7_discription {
    font-size: 14px;
    color: #000;
    line-height: 18px;
}
.m_7_image {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: flex-start;
    align-items: flex-start;
    margin-bottom: 10px;
}
.m_7_project_image {
    width: 60%;
}
.m_7_project_small {
    width: 40%;
}
.m_7_slaid_wrapper {
    padding: 20px 10px;
    background: #fff;
    box-shadow: rgba(0,0,0,0.1);
    transition: 0.25s;
}
.m_7_slaid_wrapper:hover {
    box-shadow: rgba(0,0,0,0.3);
}
.m_7_plosha {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    padding-right: 20px;
}
.m_7_data {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 10px;
}
.m_7_time {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
}
.m_7_data .icon {
    width: 20px;
    height: 20px;
    min-width: 20px;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    margin-right: 15px;
}
.header_wrapper {
    -ms-align-items: stretch;
    align-items: stretch;
}
.footer_name {
    display: none;
}
.p_4  .main_h2_header{
    font-weight: normal;
    font-size: 24px;
}
.p_4_but {
    margin-bottom: 10px;
}
.p_4_flex {
    -ms-align-items: stretch;
    align-items: stretch;
}
.p_4_item:last-child {
    padding-top: 0px;
    padding-bottom: 0px;
}
.p_4_but {
    margin-top: 10px;
    margin-bottom: 0px;
}
.p_4_but a{
    margin-top: 0px;
    margin-bottom: 0px;
}
.p_4_item {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 16px;
    -ms-align-items: center;
    align-items: center;
}
.p_3 { 
    padding-bottom: 0px;
    padding-top: 30px;
}
.p_4 {
    padding-bottom: 30px;
}
.p_4_item {
    overflow: hidden;
}
.p_4_but {
    max-width: 100%;
}
.p_4_but a {
    max-width: 100%;
}
.anhor {
    top: -40px;
}
.p_1_icon {
    width: 55px;
    background: transparent;
    min-width: 55px;
    height: 31px;
    line-height: 31px;
    font-size: 14px;
    text-align: left;
    padding-left: 5px;
    background-image: url('../img/arrow_blue.svg');
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}
.p_1_row {
    margin-top: 5px;
}
.p_1_block_header {
    margin-bottom: 10px;
}
.p_1_row:nth-child(even) .p_1_icon{
    background-image: url('../img/arrow_orange.svg');
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}
.p_2 {
    padding-left: 25px;
    padding-right: 25px;
    background: radial-gradient(100% 15595.94% at 0% 50.39%, rgba(34, 91, 175, 0) 0%, rgba(34, 91, 175, 0.8) 13.56%, #225BAF 47.05%, rgba(34, 91, 175, 0.8) 86%, rgba(34, 91, 175, 0) 100%);
}
.s_1_info_row p {
    font-size: 16px;
}
.s_1_info_row {
    padding-top: 8px;
    padding-bottom: 5px;
}
.s_2_icon {
    height: 45px;
}
.s_2 {
    padding-bottom: 10px !important;
}
.s_2_item {
    margin-bottom: 0px;
    margin-top: 20px;
}
.s_1  {
    padding-bottom: 20px;
}
.s_3_table {
    margin-left: 0;
}









.p_1_block_header {
    font-size: 22px;
}





@media screen and (max-width: 1300px){
    .wrapper {
        width: 100%;
    }
    .m_2_main_image {
        width: 320px;
        height: 320px;
        min-width: 320px;
    }
    .m_2_elemenet .m_2_header_element .m_2_header_text {
        font-size: 16px;
    }
    .m_2_elemenet {
        padding-right: 30px;
    }
    .m_2_right .m_2_elemenet {
        padding-left: 30px;
    }
    .m_2_elemenet .m_2_text {
        line-height: 18px;
        font-size: 14px;
    }
    .m_2_elemenet {
        height: 160px;
    }
    .m_4_flex {
        justify-content: center;
    }
    .p_3_img {
        height: 220px;
    }
    .p_5_center {
        width: 45%;
    }
}
@media screen and (max-width: 1100px){ 
    .p_5_center {
        width: 60%;
    }
}
@media screen and (max-width: 992px){
    .wrapper {
        padding: 0 10px;
    }
    .header_slogan {
        display: none;
    }
    .header_phone a {
        font-size: 16px;
    }
    .header_menu ul {
        flex-direction: column;
        justify-content: center;
        -ms-align-items: center;
        align-items: center;
    }
    .header_menu ul a {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 5px;
        margin-top: 5px;
    }
    .header_menu {
        display: none;
    }
    .header_menu.active {
        display: block;
    }
    .hamburger {
        display: block;
    }
    .header_right .header_call_back{
        display: none;
    }
    .m_1_wrapper {
        flex-direction: column;
        justify-content: center;
        -ms-align-items: center;
        align-items: center;
    }
    .m_1_left {
        width: 100%;
        margin-bottom: 40px;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        justify-content: center;
    }
    .m_1_right {
        width: 100%;
        justify-content: center;
    }
    .m_1_composition {
        width: 360px;
        max-width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }
    .m_1_composition h1 {
        font-size: 22px;
    }
    .m_1_composition .m_1_after_h1 {
        font-size: 18px;
    }
    .page_container {
        padding-top: 65px;
    }
    .m_1_bg {
        background-position: top center;
        top: 60px;
    }
    .m_1 {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .m_2_flex {
        flex-direction: column;
        justify-content: center;
        -ms-align-items: center;
        align-items: center;
    }
    .m_2_center {
        width: 100%;
        order: 1;
        justify-content: center;
        -ms-align-items: center;
        align-items: center;
    }
    .m_2_main_image {
        width: 300px;
        min-width: 300px;
        height: 300px;
        position: static;
        transform: none;
    }
    .m_2_left {
        width: 100%;
        order: 2;
    }
    .m_2_right {
        width: 100%;
        order: 3;
    }
    .m_1_bg {
        height: 90%;
    }
    .m_2_elemenet {
        padding: 0 !important;
        width: 600px;
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
        margin-bottom: 20px;
        max-width: 100%;
    }
    .m_2_elemenet .m_2_header_element {
        flex-direction: column;
        justify-content: center;
        -ms-align-items: center;
        align-items: center;
    }
    .m_2_elemenet {
        height: auto;
    }
    .m_2_elemenet .m_2_header_element .m_2_icon {
        margin-right: 0px;
    }
    .m_2_elemenet .m_2_header_element .m_2_header_text {
        order: 2;
        text-align: center !important;
        margin-top: 10px;
    }
    .m_2_elemenet .m_2_header_element .m_2_header_text:after {
        display: none;
    }
    .m_2_elemenet .m_2_text {
        text-align: center !important;
    }
    .section {
        padding-bottom: 30px;
    }
    .m_5_wrapper {
        margin-left: auto;
        margin-right: auto;
    }
    .m_5 {
        position: relative;
    }
    .m_5:after {
        content: '';
        display: block;
        height: 100%;
        width: 100%;
        background: rgba(0,0,0,0.2);
        position: absolute;
        left: 0;
        top: 0;
    }
    .m_5_wrapper {
        position: relative;
        z-index: 10;
    }
    .s_1_wrapper {
        flex-direction: column;
        justify-content: center;
        -ms-align-items: center;
        align-items: center;
    }
    .s_1_left {
        width: 600px;
        max-width: 100%;
    }
    .s_1 h1 {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .s_1_right {
        margin-top: 50px;
        width: 600px;
        max-width: 100%;
    }
    .p_3_wrapper {
        flex-direction: column;
        justify-content: center;
        -ms-align-items: center;
        align-items: center;
    }
    .p_3_img {
        flex-direction: column;
        justify-content: center;
        -ms-align-items: center;
        align-items: center;
    }
    .p_3_img {
        height: auto;
    }
    .p_3_item {
        width: 500px;
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .p_5_flex {
        flex-direction: column;
        justify-content: center;
        -ms-align-items: center;
        align-items: center;
    }
    .p_5_center {
        order:1;
        width: 500px;
        height: auto;
        min-height: 1px;
        max-width: 100%;
    }
    .p_5_center img {
        width: 100%;
        height: auto;
        position: static;
        transform: none;
        min-width: 1px;
        margin-bottom: 20px;
    }
    .p_5_right, .p_5_left {
        width: 500px;
        max-width: 100%;
        order: 2; 
    }
    .p_5_right li, .p_5_left li {
        padding-left: 0px !important;
        padding-right: 0px !important;
        text-align: left;
        margin-bottom: 10px;
        margin-top: 0px;
        height: auto;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -ms-align-items: center;
        align-items: center;
    }
    .p_5_flex li .numb {
        display: block;
        width: 30px;
        min-width: 30px;
        height: 30px;
        border-radius: 100%;
        line-height: 30px;
        font-size: 18px;
        color: #fff;
        text-align: center;
        margin-right: 10px;
        background: #225baf;
    }
    .p_5_flex .p_5_right li .numb {
        background: #FFA400;
    }
    .p_5_right li br, .p_5_left li br {
        display: none;
    }
    .p_4_flex {
        flex-direction: column;
        justify-content: center;
        -ms-align-items: center;
        align-items: center;
    }
    .p_4_item {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .p_4_item:last-child {
        padding-top: 10px;
    }
    .p_4_left_orange:after {
        background: #FFA400;
        position: absolute;
        content: "";
        display: block;
        right: 2px;
        top: 0;
        width: 300%;
        height: 100%;
        transform: translateX(100%);
        border: none;
    }
    .p_4_left_blue:after {
        background: #225baf;
        position: absolute;
        content: "";
        display: block;
        right: 2px;
        top: 0;
        width: 300%;
        height: 100%;
        transform: translateX(100%);
        border: none;
    }
    .p_4_but a {
        line-height: 20px;
        padding-top: 10px;
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 10px;
    }
    .header_mid {
        display: none;
    }
    .header_right .header_language{
        display: block;
    }
    .header_right .header_phone {
        margin-right: 0px;
    }
    .header_right {
        width: auto;
    }
    .header_left {
        width: auto;
    }
    .footer_top_block {
        margin-top: -25px;
        margin-bottom: 0px;
    }
    .p_2 {
        background: #225baf;
    }
}
@media screen and (max-width: 800px){

}
@media screen and (max-width: 600px){
    .m_7_slaid_wrapper a {
        height: 250px;
    }
    .p_1_block {
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media screen and (max-width: 500px){
    .m_7_slaid {
        padding-left: 5px;
        padding-right: 5px;
    }
    .s_3_column_1, .s_3_column_2, .s_3_column_3 {
        padding: 10px 5px;
        font-size: 14px;
    }
    .main_h2_header {
        font-size: 24px;
    }
    .m_7_image {
        flex-direction: column;
        justify-content: center;
        -ms-align-items: center;
        align-items: center;
    }
    .m_7_project_image {
        width: 100%;
        margin-bottom: 10px;
    }
    .m_7_project_small {
        width: 100%;
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
        justify-content: center;
    }
    .m_7_project_small .m_7_small_project_wrapper {
        width: 120px;
    }
    .m_7_slaid_wrapper a {
        height: 180px;
    }
    .m_7_project_small .m_7_small_project_wrapper a {
        height: 60px;
    }
    .footer_bot_block {
        padding-left: 10px;
        padding-right: 10px;
    }
    .page_container {
        padding-top: 50px;
    }
    .p_1_text {
        font-size: 15px;
        line-height: 18px;
    }
}
@media screen and (max-width: 400px){
    .header_language {
        margin-left: 10px;
        margin-right: 10px;
    }
    .header_language ul a {
        font-size: 14px;
    }
    .header_phone a .icon {
        width: 14px;
        height: 14px;
        min-width: 14px;
        margin-right: 5px;
    }
    .header_phone a {
        font-size: 13px;
    }
    .m_1_form {
        padding-left: 10px;
        padding-right: 10px;
    }
    .m_7_slick {
        margin-left: -10px;
        margin-right: -10px;
    }
    .s_1_small_slider .s_1_small_slider_wrapper .img {
        height: 60px;
    }
    .s_3_row{
    min-width:300px;
}
.s_3_column_1{
    width:55%;
}
.s_3_column_2{
    width:15%;
}
.s_3_column_3{
    border-right:none;
}

}
